
<!doctype html>
<html lang="pt" class="no-js">
  <head>
    
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      
      
      
      
      <link rel="icon" href="../../assets/itrac-logo-preta.png">
      <meta name="generator" content="mkdocs-1.2.2, mkdocs-material-7.2.4">
    
    
      
        <title>Identificar e Priorizar o Backlog do Produto - GPS - Guia para o Desenvolvimento de Produtos e Soluções</title>
      
    
    
      <link rel="stylesheet" href="../../assets/stylesheets/main.f7f47774.min.css">
      
        
        <link rel="stylesheet" href="../../assets/stylesheets/palette.3f5d1f46.min.css">
        
          
          
          <meta name="theme-color" content="#02a6f2">
        
      
    
    
    
      
        
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700%7CRoboto+Mono&display=fallback">
        <style>:root{--md-text-font-family:"Roboto";--md-code-font-family:"Roboto Mono"}</style>
      
    
    
    
      <link rel="stylesheet" href="../../stylesheets/styles.css">
    
    
      


    
    
  </head>
  
  
    
    
    
    
    
    <body dir="ltr" data-md-color-scheme="" data-md-color-primary="light-blue" data-md-color-accent="">
  
    
    <script>function __prefix(e){return new URL("../..",location).pathname+"."+e}function __get(e,t=localStorage){return JSON.parse(t.getItem(__prefix(e)))}</script>
    
    <input class="md-toggle" data-md-toggle="drawer" type="checkbox" id="__drawer" autocomplete="off">
    <input class="md-toggle" data-md-toggle="search" type="checkbox" id="__search" autocomplete="off">
    <label class="md-overlay" for="__drawer"></label>
    <div data-md-component="skip">
      
        
        <a href="#identificar-e-priorizar-o-backlog-do-produto" class="md-skip">
          Ir para o conteúdo
        </a>
      
    </div>
    <div data-md-component="announce">
      
    </div>
    
      <header class="md-header" data-md-component="header">
  <nav class="md-header__inner md-grid" aria-label="Header">
    <a href="../.." title="GPS - Guia para o Desenvolvimento de Produtos e Soluções" class="md-header__button md-logo" aria-label="GPS - Guia para o Desenvolvimento de Produtos e Soluções" data-md-component="logo">
      
  <img src="../../assets/itrac-logo-textoBaixo.png" alt="logo">

    </a>
    <label class="md-header__button md-icon" for="__drawer">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M3 6h18v2H3V6m0 5h18v2H3v-2m0 5h18v2H3v-2z"/></svg>
    </label>
    <div class="md-header__title" data-md-component="header-title">
      <div class="md-header__ellipsis">
        <div class="md-header__topic">
          <span class="md-ellipsis">
            GPS - Guia para o Desenvolvimento de Produtos e Soluções
          </span>
        </div>
        <div class="md-header__topic" data-md-component="header-topic">
          <span class="md-ellipsis">
            
              Identificar e Priorizar o Backlog do Produto
            
          </span>
        </div>
      </div>
    </div>
    
    
    
      <label class="md-header__button md-icon" for="__search">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"/></svg>
      </label>
      
<div class="md-search" data-md-component="search" role="dialog">
  <label class="md-search__overlay" for="__search"></label>
  <div class="md-search__inner" role="search">
    <form class="md-search__form" name="search">
      <input type="text" class="md-search__input" name="query" aria-label="Buscar" placeholder="Buscar" autocapitalize="off" autocorrect="off" autocomplete="off" spellcheck="false" data-md-component="search-query" required>
      <label class="md-search__icon md-icon" for="__search">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"/></svg>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12z"/></svg>
      </label>
      <nav class="md-search__options" aria-label="Search">
        
        <button type="reset" class="md-search__icon md-icon" aria-label="Clear" tabindex="-1">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M19 6.41 17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"/></svg>
        </button>
      </nav>
      
    </form>
    <div class="md-search__output">
      <div class="md-search__scrollwrap" data-md-scrollfix>
        <div class="md-search-result" data-md-component="search-result">
          <div class="md-search-result__meta">
            Initializing search
          </div>
          <ol class="md-search-result__list"></ol>
        </div>
      </div>
    </div>
  </div>
</div>
    
    
  </nav>
</header>
    
    <div class="md-container" data-md-component="container">
      
      
        
          
<nav class="md-tabs" aria-label="Tabs" data-md-component="tabs">
  <div class="md-tabs__inner md-grid">
    <ul class="md-tabs__list">
      
        
  
  


  
  
  
    <li class="md-tabs__item">
      <a href="../.." class="md-tabs__link">
        Visão Geral
      </a>
    </li>
  

      
        
  
  
    
  


  <li class="md-tabs__item">
    <a href="../Fase-de-Diagnostico/" class="md-tabs__link md-tabs__link--active">
      Fase de Diagnóstico
    </a>
  </li>

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../3-Fase-Execucao/Fase-de-Execucao/" class="md-tabs__link">
      Fase de Execução
    </a>
  </li>

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../4-Fase-Encerramento/Fase-Encerramento/" class="md-tabs__link">
      Fase de Encerramento
    </a>
  </li>

      
        
  
  


  
  
  
    <li class="md-tabs__item">
      <a href="../../5-Saiba-Mais/Rastreabilidade/Rastreabilidade/" class="md-tabs__link">
        Saiba Mais
      </a>
    </li>
  

      
    </ul>
  </div>
</nav>
        
      
      <main class="md-main" data-md-component="main">
        <div class="md-main__inner md-grid">
          
            
              
              <div class="md-sidebar md-sidebar--primary" data-md-component="sidebar" data-md-type="navigation" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    

  


<nav class="md-nav md-nav--primary md-nav--lifted" aria-label="Navigation" data-md-level="0">
  <label class="md-nav__title" for="__drawer">
    <a href="../.." title="GPS - Guia para o Desenvolvimento de Produtos e Soluções" class="md-nav__button md-logo" aria-label="GPS - Guia para o Desenvolvimento de Produtos e Soluções" data-md-component="logo">
      
  <img src="../../assets/itrac-logo-textoBaixo.png" alt="logo">

    </a>
    GPS - Guia para o Desenvolvimento de Produtos e Soluções
  </label>
  
  <ul class="md-nav__list" data-md-scrollfix>
    
      
      
      

  
  
  
    
    <li class="md-nav__item md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_1" type="checkbox" id="__nav_1" >
      
      <label class="md-nav__link" for="__nav_1">
        <span class="md-nav__icon md-icon"></span>
        
          Visão Geral
        
      </label>
      <nav class="md-nav" aria-label="Visão Geral" data-md-level="1">
        <label class="md-nav__title" for="__nav_1">
          <span class="md-nav__icon md-icon"></span>
          
            Visão Geral
          
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../.." class="md-nav__link">
        Visão Geral
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../1-Visao-Geral/Pilares-GPS/" class="md-nav__link">
        Pilares do GPS
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../1-Visao-Geral/Estrutura-Papeis/" class="md-nav__link">
        Papéis do GPS
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../1-Visao-Geral/Artefatos-GPS/" class="md-nav__link">
        Artefatos GPS
      </a>
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
      
      
      

  
  
    
  
  
    
    <li class="md-nav__item md-nav__item--active md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_2" type="checkbox" id="__nav_2" checked>
      
      <label class="md-nav__link" for="__nav_2">
        <span class="md-nav__icon md-icon"></span>
        
          <a href="../Fase-de-Diagnostico/" class="md-nav__link"
            style="margin: initial; padding: initial; pointer-events: initial">
        
          Fase de Diagnóstico
        </a>
      </label>
      <nav class="md-nav" aria-label="Fase de Diagnóstico" data-md-level="1">
        <label class="md-nav__title" for="__nav_2">
          <span class="md-nav__icon md-icon"></span>
          
            <a href="../Fase-de-Diagnostico/" class="md-nav__link"
              style="margin: initial; padding: initial; pointer-events: initial">
          
            Fase de Diagnóstico
          </a>
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../Constituir-Equipe-Startup/" class="md-nav__link">
        Constituir a Equipe da Startup
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../Estabelecer-Visao-Produto/" class="md-nav__link">
        Estabelecer a Visão do Produto
      </a>
    </li>
  

          
            
  
  
    
  
  
    <li class="md-nav__item md-nav__item--active">
      
      <input class="md-nav__toggle md-toggle" data-md-toggle="toc" type="checkbox" id="__toc">
      
      
        
      
      
      <a href="./" class="md-nav__link md-nav__link--active">
        Identificar e Priorizar o Backlog do Produto
      </a>
      
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../Planejar-Releases/" class="md-nav__link">
        Planejar Releases
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../Estabelecer-Praticas-Gestao-Agil/" class="md-nav__link">
        Estabelecer Práticas de Gestão Ágil
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../Observar-Praticar-Principios-Lideranca-Agil/" class="md-nav__link">
        Observar e Praticar Princípios de Liderança Ágil
      </a>
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../3-Fase-Execucao/Fase-de-Execucao/" class="md-nav__link">
        Fase de Execução
      </a>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../4-Fase-Encerramento/Fase-Encerramento/" class="md-nav__link">
        Fase de Encerramento
      </a>
    </li>
  

    
      
      
      

  
  
  
    
    <li class="md-nav__item md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_5" type="checkbox" id="__nav_5" >
      
      <label class="md-nav__link" for="__nav_5">
        <span class="md-nav__icon md-icon"></span>
        
          Saiba Mais
        
      </label>
      <nav class="md-nav" aria-label="Saiba Mais" data-md-level="1">
        <label class="md-nav__title" for="__nav_5">
          <span class="md-nav__icon md-icon"></span>
          
            Saiba Mais
          
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../5-Saiba-Mais/Rastreabilidade/Rastreabilidade/" class="md-nav__link">
        Rastreabilidade
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../5-Saiba-Mais/Ferramentas-de-Apoio/Ferramentas-de-Apoio-a-Gestao/" class="md-nav__link">
        Ferramentas de Apoio
      </a>
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
  </ul>
</nav>
                  </div>
                </div>
              </div>
            
            
              
              <div class="md-sidebar md-sidebar--secondary" data-md-component="sidebar" data-md-type="toc" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    
<nav class="md-nav md-nav--secondary" aria-label="Índice">
  
  
  
    
  
  
</nav>
                  </div>
                </div>
              </div>
            
          
          <div class="md-content" data-md-component="content">
            <article class="md-content__inner md-typeset">
              
                
                
                <h1 id="identificar-e-priorizar-o-backlog-do-produto">Identificar e Priorizar o Backlog do Produto</h1>
<p><strong>Descrição:</strong> O Líder da Startup deverá informar ao Dono do Negócio sobre a importância de se organizar e priorizar o backlog de produto.</p>
<p>A <strong>identificação</strong> refere-se a ter um <strong>conjunto inicial de características do produto</strong> (requisitos funcionais e não funcionais), as quais serão implementadas pela Startup. Todos os itens do backlog devem estar registrados na ferramenta do projeto, em um quadro Kanban, por exemplo.</p>
<p>A <strong>priorização</strong> diz respeito ao estabelecimento de uma ordem de desenvolvimento de características do produto que, uma vez entregues, são capazes de gerar valor aos seus usuários. Ou seja, são passíveis de utilização prática e com resultados relevantes.</p>
<p>É importante destacar que APENAS O LÍDER DA STARTUP DEVE INSERIR, RETIRAR OU REORDENAR ITENS DO BACKLOG DO PRODUTO.</p>
<p>Ressalta-se também que, no início do projeto (Lean Inception) não é objetivo o estabelecimento exaustivo e, por completo, do escopo do produto, o qual deverá ir amadurecendo de maneira ‘viva’ ao longo do desenvolvimento do produto. No início, a atenção deverá estar voltada ao conjunto de características de produto que geram maior valor para o negócio.</p>
<p>Para a verificação, quanto à qualidade do backlog estabelecido propõese que sejam observadas as seguintes características (DEEP):</p>
<ul>
<li>
<p><strong>D - Detalhado Apropriadamente:</strong> os itens de maior prioridade devem ser mais detalhados e os itens de menor prioridade não precisam de muitos detalhes.</p>
</li>
<li>
<p><strong>E - Estimado:</strong> se todos os itens do backlog estiverem estimados pelo Time de Desenvolvimento, o Líder da Startup terá mais facilidade em priorizar o backlog e terá melhor previsibilidade do projeto.</p>
</li>
<li>
<p><strong>E - Emergente:</strong> o backlog do produto é um artefato vivo, isto é, deve mudar frequentemente de acordo com as mudanças de negócio. Novos itens são incluídos, itens antigos são removidos ou modificados.</p>
</li>
<li>
<p><strong>P - Priorizado:</strong> os itens do backlog devem estar priorizados do maior valor de negócio para o menor valor de negócio para que os itens mais importantes sejam detalhados e implementados antes dos menos importantes</p>
</li>
</ul>
<hr />
<p><strong>Responsável:</strong> Líder da Startup</p>
<hr />
<p><strong>Resultado esperado:</strong> Backlog do Produto</p>
                
              
              
                


              
            </article>
          </div>
        </div>
        
      </main>
      
        

<!-- Footer -->
<footer class="md-footer">
   <!-- Link to previous and/or next page -->
   
   <nav
     class="md-footer__inner md-grid"
     aria-label="Footer"
   >

     <!-- Link to previous page -->
     
       <a
         href="../Estabelecer-Visao-Produto/"
         class="md-footer__link md-footer__link--prev"
         rel="prev"
       >
          <div class="md-footer__button md-icon">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12z"/></svg>
          </div>
          <div class="md-footer__title">
            <div class="md-ellipsis">
              <span class="md-footer__direction">
                Anterior
              </span>
              Estabelecer a Visão do Produto
            </div>
          </div>
       </a>
     

     <!-- Link to next page -->
     
       <a
         href="../Planejar-Releases/"
         class="md-footer__link md-footer__link--next"
         rel="next"
       >
         <div class="md-footer__title">
           <div class="md-ellipsis">
             <span class="md-footer__direction">
               Próximo
             </span>
             Planejar Releases
           </div>
         </div>
         <div class="md-footer__button md-icon">
           <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M4 11v2h12l-5.5 5.5 1.42 1.42L19.84 12l-7.92-7.92L10.5 5.5 16 11H4z"/></svg>
         </div>
       </a>
     
   </nav>
 

  <!-- Further information -->
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">

      <!-- Copyright and theme information -->
      <div class="md-footer-copyright">
        
        Versão<strong id="bold"> 1.0</strong></br>Última atualização
        <strong id="bold">
        31/03/2021
        </strong>
        
      </div>

      <!-- Social links -->
      
    </div>
  </div>
</footer>
      
    </div>
    <div class="md-dialog" data-md-component="dialog">
      <div class="md-dialog__inner md-typeset"></div>
    </div>
    <script id="__config" type="application/json">{"base": "../..", "features": ["navigation.tabs"], "translations": {"clipboard.copy": "Copiar para \u00e1rea de transfer\u00eancia", "clipboard.copied": "Copiado para \u00e1rea de transfer\u00eancia", "search.config.lang": "pt", "search.config.pipeline": "trimmer, stopWordFilter", "search.config.separator": "[\\s\\-]+", "search.placeholder": "Buscar", "search.result.placeholder": "Digite para iniciar a busca", "search.result.none": "Nenhum resultado encontrado", "search.result.one": "1 resultado encontrado", "search.result.other": "# resultados encontrados", "search.result.more.one": "1 more on this page", "search.result.more.other": "# more on this page", "search.result.term.missing": "Missing", "select.version.title": "Select version"}, "search": "../../assets/javascripts/workers/search.709b4209.min.js", "version": null}</script>
    
    
      <script src="../../assets/javascripts/bundle.febc23d1.min.js"></script>
      
    
  </body>
</html>